{
  "modes": [
    {
      "title": "pages/resitor_scence/resitor_scence",
      "page": "pages/visitor_make/visitor_make",
      "pageQuery": "",
      "query": "userVisitorDetailId=442"
    },
    {
      "title": "pages/authorize_three/authorize_three",
      "page": "pages/authorize_three/authorize_three",
      "pageQuery": "",
      "query": "name=航汇&token=e9e2faf62fdd538e27ad3eaf30f7ef48d00a2fc3&taskId=123344444455555555"
    },
    {
      "title": "pages/auth_self/auth_self",
      "page": "pages/visitor_qrcode/visitor_qrcode",
      "launchMode": "common",
      "pageQuery": ""
    }
  ]
}